Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
Announcements

Welcome to Cisco Support Community. We would love to have your feedback.

For an introduction to the new site, click here. And see here for current known issues.

New Member

ACS 5.0 with PEAP

Hi there

i saw the following table about authentication protocols in ACS 5.0:

PEAP (with EAP-MSCHAPv2 inner method) Yes

PEAP (with EAP-GTC inner method) No

PEAP (with EAP-TLS inner method) No

EAP-FAST (with EAP-MSCHAPv2 inner method) Yes

EAP-FAST (with EAP-GTC inner method) No

EAP-FAST (with EAP-TLS inner method) No

In my opinion this should work for every Microsoft windows clients, right? Are there any clients today which still use EAP-GTC or EAP-TLS?

Thanks in advance and best regards.

Dominic

1 ACCEPTED SOLUTION

Accepted Solutions
Cisco Employee

Re: ACS 5.0 with PEAP

Hi Dominic,

EAP-GTC is Cisco propritary, so its meant to work with Cisco products only. But, I also saw that we've an option for EAP-GTC on IBM utility.

In order to enable EAp_GTC, you can use either one of them:

Cisco350card

Cisco ACU utility

AS far as EAP-TLS is concerned, It will work with all Microsoft clients as EAP-TLS protocol is an IETF open standard.

EAP-TLS is supported by the following operating systems (natively):

* Mac OS X 10.3 (and above),

* Windows 2000 SP4

* Windows XP

* Windows Vista

* Windows Server 2003

* Windows Mobile 2003 (and above)

* Windows CE 4.2

HTH

Regards,

JK

~BR Jatin Katyal **Do rate helpful posts**
2 REPLIES
Cisco Employee

Re: ACS 5.0 with PEAP

Hi Dominic,

EAP-GTC is Cisco propritary, so its meant to work with Cisco products only. But, I also saw that we've an option for EAP-GTC on IBM utility.

In order to enable EAp_GTC, you can use either one of them:

Cisco350card

Cisco ACU utility

AS far as EAP-TLS is concerned, It will work with all Microsoft clients as EAP-TLS protocol is an IETF open standard.

EAP-TLS is supported by the following operating systems (natively):

* Mac OS X 10.3 (and above),

* Windows 2000 SP4

* Windows XP

* Windows Vista

* Windows Server 2003

* Windows Mobile 2003 (and above)

* Windows CE 4.2

HTH

Regards,

JK

~BR Jatin Katyal **Do rate helpful posts**
New Member

Re: ACS 5.0 with PEAP

Hi JK

thanks a lot, that was what I needed to know.

Regards

Dominic

242
Views
0
Helpful
2
Replies